RubyGems Navigation menu

backbone-support 0.2.0

SwappingController and CompositeView for Backbone.js

Gemfile
          gem 'backbone-support', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install backbone-support -v 0.2.0
  
  
  
  
  
  
  

Total downloads 44,511

For this version 20,407

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - May 10, 2013 (134 KB)
  2. 0.3.2 - May 10, 2013 (79 KB)
  3. 0.3.1 - March 5, 2013 (78 KB)
  4. 0.3.0 - September 28, 2012 (77 KB)
  5. 0.2.0 - January 23, 2012 (76.5 KB)
Show all versions (6 total)

Development Dependencies: